### Property

# EDataServer SourceLocal:writable

#### Declaration

    property writable: gboolean [ read, write, construct ]

#### Description [src]

Whether the file can be opened in writable mode.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_local_get_writable()`
Setter method | `e_source_local_set_writable()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no